Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » OSEE » Using of OSEE 0.9.4 with Derby
Using of OSEE 0.9.4 with Derby [message #637915] Tue, 09 November 2010 05:46
Rem is currently offline Rem
Messages: 4
Registered: November 2010
Location: Germany
Junior Member
Hello,

How can I set up OSEE 0.9.4 with Derby. I just installed the osee client for derby and run the initialization script but there is no DB connectivity.

Best regardes
Roman
Previous Topic:installation problem with Osee 0.9.4, eclipse 3.5.2
Next Topic:OSEE 0.9.4 with Derby
Goto Forum:
  


Current Time: Thu Jul 24 02:30:38 EDT 2014

Powered by FUDForum. Page generated in 0.01699 seconds